#! /bin/sh

find /var/lib/glasnost/webcache/ -type f -print0 | xargs -0 rm

if [ "$1" = "purge" ]; then
	rmdir /etc/glasnost || true
	rm -rf /var/log/glasnost
	rm -rf /var/lib/glasnost
fi

#DEBHELPER#

